RubyGems Navigation menu

nexpose_ticketing 1.5.2

This gem provides a Ruby implementation of different integrations with ticketing services for Nexpose.

Versiones:

  1. 1.5.2 - May 30, 2017 (60 KB)
  2. 1.5.1 - May 16, 2017 (50 KB)
  3. 1.5.0 - May 16, 2017 (50 KB)
  4. 1.4.2 - May 11, 2017 (50 KB)
  5. 1.4.1 - April 11, 2017 (50 KB)
Mostrar todas las versiones (22 total)

dependencias de Runtime (5):

  • nexpose >= 3.1.0, ~> 5.3.1
  • nokogiri ~> 1.6
  • savon ~> 2.1
  • symmetric-encryption >= 3.9.0, ~> 3.9
  • typhoeus >= 1.1.2, ~> 1.1
  • dependencias de Development (2):

  • rspec >= 3.2.0, ~> 3.2
  • rspec-mocks >= 3.2.0, ~> 3.2
  • Propietarios:

    Autores:

    • Damian Finol, JJ Cassidy, David Valente, Adam Robinson

    SHA 256 checksum:

    9d9ea99471020960781db474407a800c2b75860f3c1570455b8bedc587abb790

    Total de descargas 29.597

    Para esta versión 1.652

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Ruby

    Versión de Ruby requerida: >= 2.1.5

    Enlace: